Main Page Modules Data Structures File List Data Fields Globals Related Pages

# python/rpmrc-py.c File Reference

More...

`#include "system.h"`
`#include "Python.h"`
`#include "structmember.h"`
`#include <rpmcli.h>`
`#include "rpmrc-py.h"`
`#include "debug.h"`

Go to the source code of this file.

## Class: rpm.rc
PyObject * | rpmrc_AddMacro (PyObject *self, PyObject *args)
PyObject * | rpmrc_DelMacro (PyObject *self, PyObject *args)
PyMethodDef | rpmrc_methods []
PyTypeObject | rpmrc_Type
## Variables
PyTypeObject | PyDictIter_Type

## Detailed Description

Definition in file rpmrc-py.c.

## Variable Documentation

PyTypeObject PyDictIter_Type

| Definition at line 16 of file rpmrc-py.c.